body, div, td, p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333333;
}

b, strong {
	color:#000000;
}

h1,h2,h3 {
	margin:0;
	margin-bottom:6px;
	font-family:Arial, Helvetica, sans-serif;
}   
h1 {
	color: #8E4615;
	font-size:19px;
	border-bottom:1px solid #152F46; 
}

h2,h3 {
	font-size:15px;
	margin-top:16px;
	margin-bottom:3px;
}

h2 {
	color: #69839C;
	font-size:16px;
	margin-top:0px;
}

h3 {
	color: #152F46;
}


p {
  margin:0;
  margin-bottom:10px;
}

.menu {
  padding-left:5px;
  width:196px;
  margin-top:10px;
}

.menu a.top {
  border-top: 1px solid #eeeeee;
}

.menu a {
  display: block;
  padding-bottom:5px;
  padding-top:5px;
  text-decoration:none;
  color:#152F46;
  font-weight:bold;
  background-image:url(../slideshow/bullet.gif);
  background-position:4px 40%;
  padding-left:18px;
  background-repeat:no-repeat;
  border-bottom: 1px solid #eeeeee;
  width:174px;
}

.menu a:hover {
  background-color: #f7f7f7;
}

.peopleWebsite {
  color:#152F46;
  font-weight:bold;
  border-bottom:1px solid #cccccc;
  padding-bottom:4px;
  margin-bottom:4px;
}

.style1 {
color: #152F46;
font-size: 18px;
}
.style2 {
color: #000000;
font-size: 18px;
}

.popupbox {
	position:absolute; 
	display:none;
	background-color:#f4f4f4;
	border: 1px solid black;
	padding:0;
	margin:0;
	margin-left:5px;
	font-size:9px; 
}

.popupbox a {
	color: #333333;
}

.popupheader {
   background-color: black;
   height:12px;
   margin:0;
   padding:2px;
   padding-bottom:6px;
}

.popupheader a {
   color:white;
   text-decoration:none;
   display:block;
   width:100%;
}

label {
	font-weight:bold;
	display:block;
	width:80px;
	float:left;
	text-align:right;
	padding-right:5px;
	color: #aa0000;
}

input.contact, textarea.contact {
	width:260px;
}

.question {
	color: #8E4615;
	font-style: oblique;
	font-weight:bold;
}